Name:           tmpwatch
Version:        2.11
Release:        15
Summary:        Utility to delete files based on last time they were accessed
URL:            https://pagure.io/tmpwatch
Source0:        https://releases.pagure.org/tmpwatch/tmpwatch-2.11.tar.bz2
License:        GPLv2
Requires:       psmisc
Provides:       bundled(gnulib)
BuildRequires:  gcc psmisc

%description
The tmpwatch utility recursively searches through specified
directories and removes files which have not been accessed in a
specified period of time.  Tmpwatch is normally used to clean up
directories which are used for temporarily holding files.
	
%package help
Summary: Help doctment for the tmpwatch package

%description help
Help doctment for the tmpwatch package

%prep
%autosetup -n tmpwatch-%{version} -p1

%build
%configure
%make_build

%install
%make_install INSTALL='install -p'

mkdir -p %{buildroot}%{_bindir}
ln -s $(echo %{_bindir} |sed 's,/[^/]\+,/..,g; s,^/,,')%{_sbindir}/tmpwatch \
   %{buildroot}%{_bindir}/tmpwatch

%files
%doc COPYING
%{_bindir}/tmpwatch
%{_sbindir}/tmpwatch

%files help
%doc AUTHORS ChangeLog NEWS README
%{_mandir}/man8/tmpwatch.8*

%changelog
* Fri Jul 23 2021 Chen Chen <chen_aka_jan@163.com> - 2.11-15
- Del useless buildrequire gdb

* Mon Apr 20 2020 songzhenyu<songzhenyu@huawei.com> - 2.11-14
- Package init
